/*--------------------------------------------------------------
2.0 Grids
--------------------------------------------------------------*/

.alpha{
	margin-left:0 !important;
}
.omega{
	margin-right:0 !important;
}	
.grid{
	clear:both;
}
.center{
	display:inline;
}
.right{
	display:inline;
}
.a-left{
	text-align: left;
}
.a-right{
	text-align: right;
}
.a-center{
	text-align: center;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
.f-none{
	float:none;
}
.clear:before,
.clear:after{
	display: table;
	content: "";
}
.clear:after {
	clear: both;
}

/* Basic grid units width */
.grid12-1	{ width:6.33%; }
.grid12-2	{ width:14.66%;margin-left:1%;margin-right:1%; }
.grid12-3	{ width:23%;margin-left:1%;margin-right:1%; }
.grid12-4	{ width:31.33%;margin:0 1%; }
.grid12-5	{ width:39.67%; }
.grid12-6	{ width:48%;    margin: 0 1%; }
.grid12-7	{ width:56.33%; }
.grid12-8	{ width:64.67%;margin:0 1%;}
.grid12-9	{ width:73%; }
.grid12-10	{ width:81.33%; }
.grid12-11	{ width:89.67%; }
.grid12-12,
.grid-full	{ width:98%;margin:0 1%; }
.grid-fake	{ margin:0 1%; }

/* Grid units without left gutter (margin) */
.no-left-gutter.grid12-1	{ margin-left:0; width:7.33%; }
.no-left-gutter.grid12-2	{ margin-left:0; width:15.66%; }
.no-left-gutter.grid12-3	{ margin-left:0; width:24%; }
.no-left-gutter.grid12-4	{ margin-left:0; width:32.33%; }
.no-left-gutter.grid12-5	{ margin-left:0; width:40.67%; }
.no-left-gutter.grid12-6	{ margin-left:0; width:49%; }
.no-left-gutter.grid12-7	{ margin-left:0; width:57.33%; }
.no-left-gutter.grid12-8	{ margin-left:0; width:65.67%; }
.no-left-gutter.grid12-9	{ margin-left:0; width:74%; }
.no-left-gutter.grid12-10	{ margin-left:0; width:82.33%; }
.no-left-gutter.grid12-11	{ margin-left:0; width:90.67%; }
.no-left-gutter.grid12-12,
.no-left-gutter.grid-full	{ margin-left:0; width:99%; }

/* Grid units without right gutter (margin) */
.no-right-gutter.grid12-1	{ margin-right:0; width:7.33%; }
.no-right-gutter.grid12-2	{ margin-right:0; width:15.66%; }
.no-right-gutter.grid12-3	{ margin-right:0; width:24%; }
.no-right-gutter.grid12-4	{ margin-right:0; width:32.33%; }
.no-right-gutter.grid12-5	{ margin-right:0; width:40.67%; }
.no-right-gutter.grid12-6	{ margin-right:0; width:49%; }
.no-right-gutter.grid12-7	{ margin-right:0; width:57.33%; }
.no-right-gutter.grid12-8	{ margin-right:0; width:65.67%; }
.no-right-gutter.grid12-9	{ margin-right:0; width:74%; }
.no-right-gutter.grid12-10	{ margin-right:0; width:82.33%; }
.no-right-gutter.grid12-11	{ margin-right:0; width:90.67%; }
.no-right-gutter.grid12-12,
.no-right-gutter.grid-full	{ margin-right:0; width:99%; }

/* Grid units without any gutter (margin) */
.no-gutter.grid12-1		{ margin-left:0; margin-right:0; width:8.33%; }
.no-gutter.grid12-2		{ margin-left:0; margin-right:0; width:16.66%; }
.no-gutter.grid12-3		{ margin-left:0; margin-right:0; width:25%; }
.no-gutter.grid12-4		{ margin-left:0; margin-right:0; width:33.33%; }
.no-gutter.grid12-5		{ margin-left:0; margin-right:0; width:41.67%; }
.no-gutter.grid12-6		{ margin-left:0; margin-right:0; width:50%; }
.no-gutter.grid12-7		{ margin-left:0; margin-right:0; width:58.33%; }
.no-gutter.grid12-8		{ margin-left:0; margin-right:0; width:66.67%; }
.no-gutter.grid12-9		{ margin-left:0; margin-right:0; width:75%; }
.no-gutter.grid12-10	{ margin-left:0; margin-right:0; width:83.33%; }
.no-gutter.grid12-11	{ margin-left:0; margin-right:0; width:91.67%; }
.no-gutter.grid12-12,
.no-gutter.grid-full	{ margin-left:0; margin-right:0; width:100%; }

.grid6-1	{ width:14.67%; }
.grid6-2	{ width:31.33%; }
.grid6-3	{ width:48%; }
.grid6-4	{ width:64.666%; }
.grid6-5	{ width:81.333%; }
.grid6-6,	
.grid-full	{ width:98%; }

/* Grid units without left gutter (margin) */
.no-left-gutter.grid6-1	{ margin-left:0; width:15.67%; }
.no-left-gutter.grid6-2	{ margin-left:0; width:32.33%; }
.no-left-gutter.grid6-3	{ margin-left:0; width:49%; }
.no-left-gutter.grid6-4	{ margin-left:0; width:65.66; }
.no-left-gutter.grid6-5	{ margin-left:0; width:82.33%; }
.no-left-gutter.grid6-6,
.no-left-gutter.grid-full	{ margin-left:0; width:99%; }

/* Grid units without right gutter (margin) */
.no-right-gutter.grid6-1	{ margin-right:0; width:15.67%; }
.no-right-gutter.grid6-2	{ margin-right:0; width:32.33%; }
.no-right-gutter.grid6-3	{ margin-right:0; width:49%; }
.no-right-gutter.grid6-4	{ margin-right:0; width:65.66; }
.no-right-gutter.grid6-5	{ margin-right:0; width:82.33%; }
.no-right-gutter.grid6-6,	
.no-right-gutter.grid-full	{ margin-right:0; width:99%; }

/* Grid units without any gutter (margin) */
.no-gutter.grid6-1		{ margin-left:0; margin-right:0; width:16.67%; }
.no-gutter.grid6-2		{ margin-left:0; margin-right:0; width:32.3%; }
.no-gutter.grid6-3		{ margin-left:0; margin-right:0; width:50%; }
.no-gutter.grid6-4		{ margin-left:0; margin-right:0; width:65.66%; }
.no-gutter.grid6-5		{ margin-left:0; margin-right:0; width:83.33%; }
.no-gutter.grid6-6,
.no-gutter.grid-full	{ margin-left:0; margin-right:0; width:100%; }

.grid2-1{
	width:48%;
	margin-left:1%;
	margin-right:1%;
}
.grid3-1{
	width: 29.3333%;
	margin-left:2%;
	margin-right:2%;
}
.grid3-2{
	width:65.3334%;
	margin-left:1%;
	margin-right:1%;
}
.grid3-3-2{
	width: 61%;
	margin-left: 0;
	position: relative;
	display: inline;
	float: left;
	margin-bottom: 1%;
}
.grid3-4{
	width:75%;
	margin-left:1%;
	margin-right:1%;
	position: relative;
	display: inline;
	float: left;
	margin-bottom: 1%;
}
.grid4-1{
	width:23%;
	margin-left:1%;
	margin-right:1%;
}
.grid5-1{
	width:18%;
	margin-left:1.25%;
	margin-right:1.25%;
	margin-bottom:1.25%;
}
.grid8-1{
	width:290px;
	float: left;
}
.grid2-1, .grid3-1, .grid3-2, .grid4-1, .grid5-1,.grid12-1,.grid12-2,.grid12-3,.grid12-4,.grid12-5,.grid12-6,.grid12-7,.grid12-8,.grid12-9,.grid12-10,.grid12-11,.grid12-12,.grid-full,.grid6-1,.grid6-2,.grid6-3,.grid6-4,.grid6-5,.grid6-6{
	position:relative;
	display:inline;
	float:left;
}

.f-left{
	float:left;
}
.f-right{
	float:right;
}
.v-gutter{
	margin-top:1em;
	margin-bottom:1em;
}
.v-double-gutter{
	margin-top:2em;
	margin-bottom:2em;
}
.v-gutter.top, .v-double-gutter.top{
	margin-bottom:0;
}
.v-gutter.bottom, .v-double-gutter.bottom{
	margin-top:0;
}
.box-padded{
	box-sizing: border-box;
	padding:1.5em;
}
.box-padded-h{
	box-sizing: border-box;
	padding:0 1.5em;
}
.box-padded-v{
	box-sizing: border-box;
	padding:1.5em 0;
}
.box-padded-top{
	box-sizing: border-box;
	padding-top:1.5em;
}
.box-padded-bottom{
	box-sizing: border-box;
	padding-bottom:1.1em;
}
.box-padded-left{
	box-sizing: border-box;
	padding-left:1.5em;
}
.box-padded-right{
	box-sizing: border-box;
	padding-right:1.5em;
}
.full-height-page{
	height:100vh;
	width:100%;
	
}
.hide-below-960{
	display:inherit;
}
.show-below-960{
	display:none;
}